 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 59px auto 0;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 31px auto 60px;
}

.u-section-1 .u-input-1 {
  text-transform: uppercase;
}

.u-section-1 .u-input-2 {
  text-transform: uppercase;
}

.u-section-1 .u-input-3 {
  text-transform: uppercase;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/mike-kenneally-TD4DBagg2wE-unsplash-32.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 416px;
}

.u-section-2 .u-text-1 {
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 407px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 252px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 134px;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 143px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}